@import url(https://fonts.googleapis.com/css?family=Lora:400,700);

/* ==========================================================================
Base
========================================================================== */

body {
    font-family: "Century Gothic", sans-serif;
    font-size: 12px;
    color: #72665A;
    line-height: 20px;
}

h1, h2, h3, h4 {
    font-weight: 400;
    margin-top: 0;
    line-height: 1.25em;
    font-family: "Century Gothic", sans-serif;
}

h2, h3 {
    color: #72665A;
}
h1 {
    font-size: 28px;
}
h2 {
    font-size: 18px;
}
h3 {
    font-size: 16px;
}
h4, h4 a {
    font-size: 14px;
    color: #000;
    margin-top: 0;
    margin-bottom: 0.8em;
    font-weight: 200;
}
h1 a, h2 a, h3 a {
    color: #847a6d;
}

blockquote { border-left: none; }
blockquote p {
    line-height: inherit;
    font-size: inherit;
    margin-left: 20px;
}
a {
    color: #847a6d;
}

a:hover {
    color: #ff3322;
}

article {
    position: relative;
}

.padding {
    padding: 15px;
}

p {
    line-height: 20px;
    margin-bottom: 1em;
}

.red {
    color: #EB2722;
}

/* =============================================================================
Header
========================================================================== */

#banner { margin-bottom: 20px; }

#signup-tab {
    border-bottom: 1px solid #e40c1b;
    position: relative;
    line-height: 0;
}
#signup-tab-content {
    padding-top: 25px;
}
#signup-tab-content h2 {
    margin-top: 0;
}
#signup-tab-footer {
    position: relative;
}
#signup-tab-button {
    position: absolute;
    cursor: pointer;
    right: 0;
    background: url(../img/btn-redtab.png) no-repeat;
    width: 120px;
    height: 60px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 2.8em;
    border-top: 1px solid #FFF;
}

#signup-tab.closed #signup-tab-button {
    /*position: fixed;*/
	position: absolute;
    right: inherit;
    margin-left: 820px;
    z-index: 1000;
    border-top: none;
}
@media all and (max-width: 940px) {
    #signup-tab.closed #signup-tab-button {
        margin: 0;
        right: 0;
        position: absolute;
    }
}
#signup-region {
    margin-left: 79px;
    width: 164px;
}
#my-profile-tab-button {
    position: absolute;
    top: 13px;
    right: 0;
    width: 122px;
    height: 60px;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
}
#signup_form #field_5_wrapper label {
    display: inline-block;
    width: 74px;
    font-size: 12px;
}
#signup_form #field_5_wrapper select {
    width: 184px;
    margin: 0;
    color: #72665A !important;
    font-family: "Century Gothic", sans-serif !important;
}
#signup_form #field_5 {
    color: #72665A !important;
    font-family: "Century Gothic", sans-serif !important;
}

#login-tab-button {
    position: absolute;
    right: 136px;
    font-size: 16px;
    font-weight: 600;
    top: 13px;
}

.page-header {
    margin: 0;
    padding: 0;
    border: none;
}

header #logo {
    margin: 50px 0 50px 96px;
}

/* Fixed Topbar Navigation */
body.top-navbar { padding-top: 60px; }
body.admin-bar .navbar-fixed-top { top: 28px; }

#nav-main {
    position: relative;
    z-index: 15;
}

#nav-main .nav-pills  > li {
    margin-right: 38px;
}

#nav-main .nav-pills > li > a {
    padding: 5px 0;
}

#nav-main ul {
    border: solid #ccc;
    border-width: 1px 0;
    margin: 0;
}

#nav-main ul a {
    font-weight: 400;
    font-size: 12px;
}


#nav-main .nav > li > a:hover {
    background: none;
}

#nav-main .nav-pills > .active > a, .nav-pills > .active > a:hover {
    color: inherit;
    background: none;
}

.menu-gastronomie,
.menu-gastronomie a:hover {
    color: #FF0092;
}
.menu-escapades,
.menu-escapades a:hover {
    color: #003E40;
}
.menu-arts-and-culture,
.menu-arts-and-culture a:hover {
    color: #5D007D;
}
.menu-vie-francaise,
.menu-vie-francaise a:hover {
    color: #EB2722;
}
.menu-events,
.menu-events a:hover {
    color: #EB2722;
}
.menu-learn,
.menu-learn a:hover {
    color: rgb(117,194,117);
}
.menu-mode-and-beaute,
.menu-mode-and-beaute a:hover {
    color: #009AC5;
}
.menu-guides,
.menu-guides a:hover {
    color: #63998B;
}
.menu-reportage-and-societe,
.menu-reportage-and-societe a:hover {
    color: #FF7314;
}

#nav-secondary {
    position: relative;
    top: -1px;
}
#nav-secondary .navbar {
    margin: 0;
}
#nav-secondary .navbar-inner {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 1px 0;
    min-height: 0;
}
#nav-secondary li {
    line-height: 0;
}
#nav-secondary ul {
    width: 100%;
}
#nav-secondary a {
    color: #fff;
    text-shadow: none;
}
#nav-secondary .vie-francaise {
    background: #EB2722;
}
#nav-dropdown-vie-francaise {
    border-top: 2px solid #EB2722;
}
#nav-secondary .gastronomie {
    background: #FF0092;
}
#nav-dropdown-gastronomie {
    border-top: 2px solid #FF0092;
}
#nav-secondary .learn {
    background: rgb(117,194,117);
}
#nav-dropdown-learn {
    border-top: 2px solid rgb(117,194,117);
}
#nav-secondary .escapades {
    background: #003E40;
}
#nav-dropdown-escapades {
    border-top: 2px solid #003E40;
}
#nav-secondary .events {
    background: #EB2722;
}
#nav-dropdown-events {
    border-top: 2px solid #EB2722;
}
#nav-secondary .guides {
    background: #63998B;
}
#nav-dropdown-guides {
    border-top: 2px solid #63998B;
}
#nav-secondary .arts-and-culture {
    background: #5D007D;
}
#nav-dropdown-arts-and-culture {
    border-top: 2px solid #5D007D;
}
#nav-secondary .reportage-and-societe {
    background: #FF7314;
}
#nav-dropdown-reportage-and-societe {
    border-top: 2px solid #FF7314;
}
#nav-secondary .mode-and-beaute {
    background: #009AC5;
}
#nav-dropdown-mode-and-beaute {
    border-top: 2px solid #009AC5;
}

#nav-dropdown {
    position: relative;
}
#nav-dropdown > div {
    position: absolute;
    background: #fff;
    z-index: 10;
    display: none;
    -webkit-box-shadow: 0 5px 15px #CCC;
    -moz-box-shadow: 0 5px 15px #CCC;
    box-shadow: 0 5px 15px #CCC;
    margin-left: 0;
    padding: 25px 0;
    top: -1px;
}
#nav-dropdown .dropdown-categories {
    line-height: 1.5em;
}

/* ==========================================================================
Content
========================================================================== */


#content { }

.excerpt {
    font-family: 'Lora', serif;
    font-size: 14px;
}

.entry-author-inner {
    background: #E6E5E4;
    padding: 20px;
}
.entry-author a {
    color: #0070bf;
}
.entry-author a:hover {
    color: #ff3322;
}

.form-search .input-prepend .search-query {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.page .entry-content {
    font-family: 'Lora', serif;
    font-size: 14px;
}

/* ==========================================================================
Primary Content
========================================================================== */

#main { 
    position: relative;
}

.pagination-wrapper {
    text-align: center;
    margin-bottom: 2em;
    margin-top: 4em;
}
#pagination span,
#pagination a {
    display: inline-block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    height: 25px;
    width: 25px;
    overflow: hidden;
    text-align: center;
    line-height: 25px;
    border: 1px solid #72665A;
    font-size: 10px;
}
#pagination a {
    cursor: pointer;
    background: #72665A;
    color: #fff;
    font-size: 9px;
}
#pagination a:hover {
    background: #EEE;
    color: #000;
}
.category-text {
    font-size: 13px;
    color: #847a6d;
}

#social-website { margin-bottom: 5px; }
#social-website .icon { width: 34px; height: 34px; }
#social-website .hover {
    position: absolute;
    top: -25px;
    left: 0;
    height: 25px;
    display: none;
}
#social-website > div { position: relative; display: inline-block; }
#social-website > div:hover .hover { display: inline-block; }
#social-website .facebook .icon { background: url(../img/icon-socialweb-facebook.png); }
#social-website .facebook .icon:hover { background: url(../img/icon-socialweb-facebook-hover.png); }
#social-website .facebook .hover { width: 45px; overflow: hidden; }
#social-website .twitter .icon { background: url(../img/icon-socialweb-twitter.png); }
#social-website .twitter .icon:hover { background: url(../img/icon-socialweb-twitter-hover.png); }
#social-website .pinterest .icon { background: url(../img/icon-socialweb-pinterest.png); }
#social-website .pinterest .icon:hover { background: url(../img/icon-socialweb-pinterest-hover.png); }
#social-website .youtube .icon { background: url(../img/icon-socialweb-youtube.png); }
#social-website .youtube .icon:hover { background: url(../img/icon-socialweb-youtube-hover.png); }
#social-website .youtube .hover { top: -105px; }
#social-website .linkedin .icon { background: url(../img/icon-socialweb-linkedin.png); }
#social-website .linkedin .icon:hover { background: url(../img/icon-socialweb-linkedin-hover.png); }
#social-website .instagram .icon { background: url(../img/icon-socialweb-instagram.png); }
#social-website .instagram .icon:hover { background: url(../img/icon-socialweb-instagram-hover.png); }

.category-arts-and-culture #main hr {
    border-top: 1px solid #5D007D;
}
.category-arts-and-culture .page-header,
.arts-and-culture-text {
    color: #5D007D;
}

.category-guides #main hr {
    border-top: 1px solid #63998B;
}
.category-guides .page-header,
.guides-text {
    color: #63998B;
}

.category-mode-and-beaute .page-header,
.mode-and-beaute-text {
    color: #009AC5;
}

.category-escapades .page-header,
.escapades-text {
    color: #003E40;
}

.category-reportage-and-societe .page-header,
.reportage-and-societe-text {
    color: #FF7314;  
}

.category-gastronomie .page-header,
.gastronomie-text {
    color: #FF0092;
}

.category-events .page-header,
.events-text {
    color: #EB2722;
}

.category-learn .page-header,
.learn-text {
    color: rgb(117,194,117);
}

.guide-text {
    color: #63998B;
}

.category-vie-francaise .page-header,
.vie-francaise-text {
    color: #EB2722;
}

.list-gallery {
    position: absolute;
    bottom: 0;
    left: 0;
}

.entry-content .author {
    background: #e2e2e2;
    margin: 2em 0;
    padding: 1em 2em;
}

.entry-content a {
    color: #0070bf;
}
.entry-content a:hover {
    color: #ff3322;
}
.entry-tags {
    list-style: none;
    margin: 30px 0px;
}
.entry-tags li {
    display: inline-block;
    text-transform: uppercase;
}

.entry-content {
  
}

address {
    font-size: 13px;
    font-family: "Century Gothic", sans-serif;
}

.single article .entry-meta {
    font-family: "Century Gothic", sans-serif;
    font-size: 12px;

}
.single article .entry-meta img {
    padding: 0 !important;
}
.single article .entry-title {
    margin-bottom: 34px;
}
.single article .entry-content,
.page .entry-content, 
.page .page-header {
    font-size: 16px;
    width: 580px;
    margin: 0 auto;
    position: relative;
    font-family: 'Lora', serif;
}
.columns .entry-content,
.columns .page-header {
    width: auto;
}

.singlearticle .entry-content img {
  /*  padding-bottom: 1em;*/
}
.single article .entry-content h2 {
    border-top: 1px solid #CCC;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 22px;
}
.single article .entry-content h3 {
    font-size: 18px;
}
.single article .entry-content h4 {
    font-size: 16px;
    font-family: "Century Gothic", sans-serif;
    font-weight: bold;
}
.single article header {
    width: 580px;
    margin: 0 auto 24px auto;
}

#comments .commentlist {
    margin: 0;
    list-style: none;
}
#comments .children {
    list-style: none;
}
#comments .depth-1 { 
    margin-left: 0;
}

#respond textarea {
    height: 6em;
    resize: none;
}
#comments cite,
#comments cite a {
    font-weight: 600;
}
#comments .avatar {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.event-attendees {
    list-style: none;
    margin: 0;
}
.event-attendees li {
    display: inline-block;
    padding: 0 5px;
    border: 1px solid #eee;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 5px;
    margin-right: 5px;
}
.em-calendar {
    width: 100%;
}

div.em-booking-login {
    padding: 0;
    margin: 0;
    border: none;
}
div.em-booking-login p {
    margin-top: 0 !important;
    margin-bottom: 1.5em !important;
}
.em-booking-form-details {
    padding: 0;
    width: auto;
    float: none;
}

#social-float {
    display: inline-block;
    position: absolute;
    margin-left: -85px !important;
    font-family: "Century Gothic", sans-serif;
    border: 1px solid #CCC !important;  
    padding: 5px;
    -moz-box-shadow: 1px 1px 5px #CCC;
    -webkit-box-shadow: 1px 1px 5px #CCC;
    box-shadow: 1px 1px 5px #CCC;
    text-align: center;
    background: #fff;
    font-size: 10px;
}
#social-float .mr_social_sharing {
    margin: 0 auto 15px auto;
    height: 34px;
    width: 34px;
}
#social-float.affix {
    position: fixed;
    top: 50px;
}
#social-comments {
    cursor: pointer;
    width: 34px;
    height: 34px;
    background: url(../img/icon-socialfloat-comment.png) no-repeat;
    margin: 0 auto;
}
#social-comments:hover { background: url(../img/icon-socialfloat-comment-hover.png) no-repeat;}
.printomatic { background: url(../img/icon-socialfloat-print.png); width: 34px; height: 34px; margin: 0 auto;}
#social-float .print:hover .printomatic { background: url(../img/icon-socialfloat-print-hover.png) no-repeat; }
#social-float .email { background: url(../img/icon-socialfloat-email.png) no-repeat; width: 34px; height: 34px; margin: 0 auto; }
#social-float .email:hover { background: url(../img/icon-socialfloat-email-hover.png) no-repeat; }

#social-website {
    text-align: right;
}

span.wpcf7-not-valid-tip {
    top: -5px;
    left: auto;
    right: 5px;
    width: 95%;
    color: #ff0000;
    border: none;
    font-size: 10px;
    text-align: right;
}

.login {
    padding: 0;
}

.carousel {
    line-height: inherit;
}

.carousel-indicators li {
    background-color: #CCC;
    cursor: pointer;
    width: 3px;
    height: 3px;
}
.carousel-indicators .active {
    background: #72665A;
}
.carousel-indicators {
    position: absolute;
    left: 0;
    bottom: 0;
    top: inherit;
}

.location {
    margin-top: 1em;
    font-size: 10px;
}
.location img {
    width: 10px;
}

#signup_form,
#signup_form input {
    margin: 0;
}
#signup_form #signup_submit,
#signup_form #signup_submit:focus  {
    position: absolute;
    cursor: pointer;
    right: 20px;
    bottom: -2px;
    background: #FFF url(../img/btn-redtab-top.png) no-repeat;
    width: 120px;
    height: 60px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 2.8em;
    border: 0;
}

.error {
    font-size: 10px;
    color: #EB2722;
}

.tooltip-inner {
    background: #72665A;
    max-width: 300px;
}
.tooltip.right .tooltip-arrow{
    border-right-color: #72665A;
}
.login form label {
    display: inline-block;
}
.wp-email label {
    font-weight: normal;
}

#profile-group-edit-submit {
    background: #EB2722;
    color: #FFF;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    width: 100px;
    height: 100px;
    border: none;
    box-shadow: 3px 2px 10px #888;
}

/* ==========================================================================
Sidebar
========================================================================== */

#sidebar { }

#sidebar .widget {
    margin-bottom: 2em;
}

#sidebar #searchform .search-query {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 163px;
    border-left-width: 0;
    margin-top: 0;
}
#sidebar #searchform .add-on {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: none;
    border-right-width: 0;
}

#sidebar .widget_polls-widget .wp-polls {
    border: 2px solid #CCC;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding-top: 1em;
}
#sidebar .widget_polls-widget .wp-polls input {
    margin: 0;
}
#sidebar .widget_polls-widget .wp-polls label {
    font-size: 10px;
    display: inline;
}

#sidebar #didyouknow-wrapper {
    position: relative;
    margin-bottom: 2em;
}
#sidebar #didyouknow-content {
    border: 2px solid #CCC;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 10px 15px;
}

#sidebar #citation-wrapper {
    position: relative;
    margin-bottom: 2em;
}
#sidebar #citation-content {
    border: 2px solid #CCC;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 10px 15px;
}
#sidebar #citation-wrapper img {
    position: relative;
    top: -6px;
    left: 190px;
}
#sidebar #citation-footer {
    font-size: 10px;
    position: absolute;
    width: 182px;
    text-align: right;
    line-height: 1em;
    margin-top: -17px;
}
#sidebar #citation-translate {
    color: #EB2722;
    cursor: pointer;
}

#sidebar #idiom-wrapper {
    position: relative;
    margin-bottom: 2em;
}
#sidebar #idiom-content {
    background: url(../img/idiom-bg.png) no-repeat;
    padding: 10px 20px;
    height: 53px;
}
#sidebar #idiom-translate {
    color: #EB2722;
    cursor: pointer;
    font-size: 10px;
    position: absolute;
    right: 35px;
    bottom: -15px;
}

#region-picker-wrapper {
    border: 1px solid #CCC;
    width: 215px;
    padding-top: 5px;
}
#region-picker {
    margin: 10px;
    width: 195px;
}
#region-picker-wrapper img { 
    margin-left: 5px;
    margin-right: 5px;
}

#sidebar #comments-wrapper {
    position: relative;
    margin-bottom: 2em;
}
#sidebar #comments-content {
    border: 2px solid #CCC;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 10px 15px;
}
#sidebar #comments-content a {
    color: #0070bf;
}

/* ==========================================================================
Posts
========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
Footer
========================================================================== */

#content-info { 
    font-size: 10px;
}

#footer {
    background-color: #CCCBCB;
    padding: 3em 0;
    color: #000;
}

#footer ul {
    list-style: none;
    margin: 0 0 2em 0;
}

#footer h3 {
    color: #000;
    margin-bottom: 0.5em;
}

#footer a {
    color: #000;
}

footer #logo {

}

#footer #footer-links h3 {

}

/* ==========================================================================
WordPress Generated Classes
See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { 
    float: left; 
    padding-right: 20px;
    padding-top: 10px;
}
.alignright { 
    float: right; 
    padding-left: 20px;
}
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
Media Queries
========================================================================== */

@media (max-width: 979px) {
    /* Fix top padding when using the responsive grid with the fixed topbar */
    body.top-navbar {
        padding-top: 0;
    }
}

@media (max-width: 480px) {
      .login #wrap {
        padding: 0 20px;
    }
    
    .login header {
        padding: 0 20px;
    }
    
    .login #content {
        margin: 0;
    }
    
    .login .row {
        margin-left: 0;
    }
    
    .login #sidebar {
        margin-left: 0;
        padding-right: 0;
    }
}
